{
    "dc_identifier": "nl.gm0392.2c.2015.2400980-8",
    "dc_title": "BenW Besluitenlijst 2015-08-18 - * 2014324353 Herinrichting openbare ruimte oostzijde Dreef-Houtplein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2015-08-18. Onderdeel: * 2014324353 Herinrichting openbare ruimte oostzijde Dreef-Houtplein.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1105261",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2015-08-18",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2015.2400980-8",
    "dc_externalIdentifier": "2401012",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-08-18",
    "foi_meetingNumber": "2400980",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.1",
            "dc_title": "1. Publicatieformulier",
            "foi_fileName": "2014324353 1_ Publicatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649856/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.2",
            "dc_title": "2. Raadsstuk: Herinrichting openbare ruimte oostzijde dreef-Houtplein",
            "foi_fileName": "2014324353 2_ Raadsstuk_ Herinrichting openbare ruimte oostzijde dreef-Houtplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649858/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.3",
            "dc_title": "3. Bijlage 1: Zienswijzen",
            "foi_fileName": "2014324353 3_ Bijlage 1_ Zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649857/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.4",
            "dc_title": "4. Bijlage 2 ontwerp Houtplein Dreef",
            "foi_fileName": "2014324353 4_ Bijlage 2 ontwerp Houtplein Dreef.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649859/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.5",
            "dc_title": "5. Bijlage 2 Capaciteit themamarkten in nieuw ontwerp",
            "foi_fileName": "2014324353 5_ Bijlage 2 Capaciteit themamarkten in nieuw ontwerp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649861/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400980-8.doc.6",
            "dc_title": "6. Bijlage 3: Brief bijdrage Provincie aan herinrichting",
            "foi_fileName": "2014324353 6_ Bijlage 3_ Brief bijdrage Provincie aan herinrichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649860/1"
        }
    ]
}